Opened 7 years ago

Closed 7 years ago

#10856 closed Patch - Bug Fix (Fixed)

PHP 5.4 Compatibility

Reported by: jmusits@… Owned by: Rob Smith
Priority: minor Milestone: unknown
Component: Plugin - MythWeb Version: Unspecified
Severity: medium Keywords:
Cc: Ticket locked: no

Description

One more patch for PHP 5.4 compatibility.

Attachments (1)

php-54.diff (540 bytes) - added by jmusits@… 7 years ago.
php 5.4 patch

Download all attachments as: .zip

Change History (2)

Changed 7 years ago by jmusits@…

Attachment: php-54.diff added

php 5.4 patch

comment:1 Changed 7 years ago by Rob Smith

Resolution: Fixed
Status: newclosed

Should be fixed now.

Note: See TracTickets for help on using tickets.